## org.eclipse.datatools.sqltools.common.ui.preferences
Class PreferencePage

    java.lang.Object
      org.eclipse.jface.preference.PreferencePage
          org.eclipse.datatools.sqltools.common.ui.preferences.PreferencePage

    public class PreferencePage

extends org.eclipse.jface.preference.PreferencePage

Author:
  wliu

Constructor Summary
`PreferencePage()`

Method Summary
`void` `init(IWorkbench workbench)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PreferencePage

    public PreferencePage()

Method Detail

### init

    public void init(IWorkbench workbench)

Copyright © 2006 -- 2008 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.